Subject: [mobile-ip] Request in Gen Key draft

From: "Madhavi W. Chandra" <[email-masked]>
Date: Fri, 24 Aug 2001 12:25:56 -0400

Hi All,

In 'draft-ietf-mobileip-gen-key-00.txt', we are requesting that key
exchange be allowed to be unsolicited.  Specifically, we are
requesting that 'Key Reply' messages and 'Key Request' messages be
allowed to be sent in either an RRQ or an RPY, and a statement be
added to the draft.

The original text in -00 version was vague enough to be interpreted as
above.  However, new text was added in the Introduction in the latest
revision that explicity states a restriction.  We would like this
restriction removed, and more flexible text added to support
unsolicited key exchange.

As per procedure, we would like to gauge the views of the WG in this
matter, so that the authors may include our request.

Thanks,
Madhavi